libmodule-corelist-perl_2.04-1_i386.changes is NEW

Debian Installer installer at
Tue Feb 14 08:47:06 UTC 2006

(new) libmodule-corelist-perl_2.04-1.diff.gz optional perl
(new) libmodule-corelist-perl_2.04-1.dsc optional perl
(new) libmodule-corelist-perl_2.04-1_all.deb optional perl
what modules shipped with versions of perl
 Module::CoreList contains the hash of hashes
 %Module::CoreList::version, this is keyed on perl version as indicated
 in $].  The second level hash is module => version pairs.
 Note, it is possible for the version of a module to be unspecified,
 whereby the value is undef, so use exists $version{$foo}{$bar} if
 that's what you're testing for.
 It also contains %Module::CoreList::released hash, which has ISO
 formatted versions of the release dates, as gleaned from perlhist.
 New, in 1.96 is also the %Module::CoreList::families hash, which
 clusters known perl releases by their major versions.
(new) libmodule-corelist-perl_2.04.orig.tar.gz optional perl
Changes: libmodule-corelist-perl (2.04-1) unstable; urgency=low
  * New upstream release
Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list